^cache/*
^files/files/*
^tests/translations/*
^testfile1.txt
^testfile2.txt
^testfile3.txt
^themes/defaultTheme/css/.sass-cache/*
^tests/cache/js/*
^tests/cache/jscompress/*
^tests/cache/jses5/*
^tests/testfile1.txt
^tests/testfile2.txt
^tests/testfile3.txt
^(tests/.*\.log$)
^testfile1.txt
^testfile2.txt
^testfile3.txt
^tests/node_modules/*
^tests/package-lock.json
^tests/package.json